<?php

// Hole MX-Record
getmxrr("web.de", $mx_records, $mx_weight);

$mxs = []; 

// In Array schreiben
for($i=0;$i<count($mx_records);$i++){
    $mxs[$mx_records[$i]] = $mx_weight[$i];
}

if (!$mxs) {
	return false;
 } else {
	return true; 
}
?>

